slepc-3.21.1 2024-04-26
Report Typos and Errors

# RGCreate

Creates an RG context.

### Synopsis

    #include "slepcrg.h"
    PetscErrorCode RGCreate(MPI_Comm comm,RG *newrg)

Collective

### Input Parameter

| comm | - MPI communicator

### Output Parameter

| newrg | - location to put the RG context

### See Also

RGDestroy(), RG

### Level

beginner

### Location

src/sys/classes/rg/interface/rgbasic.c
Index of all RG routines
Table of Contents for all manual pages
Index of all manual pages